/* Class = "NSTextFieldCell"; title = "Menu"; ObjectID = "0Xd-WX-inQ"; */
"0Xd-WX-inQ.title" = "Menú";

/* Class = "NSButtonCell"; title = "Verify browser code signature"; ObjectID = "5iy-N0-XZz"; */
"5iy-N0-XZz.title" = "Verificar la signatura de codi del navegador";

/* Class = "NSTextFieldCell"; title = "Integration"; ObjectID = "63k-i1-Y49"; */
"63k-i1-Y49.title" = "Integració";

/* Class = "NSTextFieldCell"; title = "Export unencrypted item overviews so application launchers like Alfred, Quicksilver, and LaunchBar can read 1Password bookmarks."; ObjectID = "6YZ-Ac-vZR"; */
"6YZ-Ac-vZR.title" = "Permet exportar les previsualitzacions d'ítems no encriptats per tal que els llançadors d'aplicacions com ara Alfred, Quicksilver i Launchbar puguin llegir marcadors de 1Password.";

/* Class = "NSButtonCell"; title = "Numbers and symbols are sorted first"; ObjectID = "P4R-uf-eUc"; */
"P4R-uf-eUc.title" = "Els nombres i els símbols són ordenats primer";

/* Class = "NSButtonCell"; title = "Show Item > Copy JSON menu item"; ObjectID = "eVS-w3-F41"; */
"eVS-w3-F41.title" = "Mostrar l'ítem > Mostrar l'ítem del menú: Copiar JSON";

/* Class = "NSTextFieldCell"; title = "Sorting"; ObjectID = "iSb-i3-KBY"; */
"iSb-i3-KBY.title" = "Ordenació";

/* Class = "NSTextFieldCell"; title = "Browser Extension"; ObjectID = "neC-kd-JBx"; */
"neC-kd-JBx.title" = "Extensió de navegador";

/* Class = "NSButtonCell"; title = "Show Item > Copy UUID menu item"; ObjectID = "oNn-FF-Ndl"; */
"oNn-FF-Ndl.title" = "Mostrar l'ítem > Mostrar l'ítem del menú: Copiar UUID";

/* Class = "NSButtonCell"; title = "Enable integration with 3rd party apps"; ObjectID = "tin-BV-rCK"; */
"tin-BV-rCK.title" = "Activar la integració amb aplicacions de tercers";

/* Class = "NSTextFieldCell"; title = "Verify the identity of web browsers for added security. Disable to allow 1Password to communicate with unsigned browsers. Disabling verifications lowers your security."; ObjectID = "tw7-az-pof"; */
"tw7-az-pof.title" = "Verifiqueu la identitat dels navegadors web per obtenir una protecció adicional. Desactiveu el permís per a 1Password de comunicar-se amb navegadors amb codi no signat. Desactivant la verificació es rebaixa la vostra protecció.";
